Package Details: letshelp-certbot-git 0.31.0.r3.gec4c03fa6-1

Git Clone URL: https://aur.archlinux.org/letshelp-certbot-git.git (read-only)
Package Base: letshelp-certbot-git
Description: Let's help Certbot client
Upstream URL: https://github.com/certbot/certbot
Keywords: ACME letsencrypt protocol python2
Licenses: Apache
Conflicts: letshelp-certbot, letshelp-letsencrypt
Provides: letshelp-certbot=0.31.0.r3.gec4c03fa6, letshelp-letsencrypt=0.31.0.r3.gec4c03fa6
Submitter: edh
Maintainer: edh
Last Packager: edh
Votes: 1
Popularity: 0.000000
First Submitted: 2016-04-18 18:09
Last Updated: 2019-02-11 08:31

Dependencies (3)

Required by (1)

Sources (1)

Latest Comments

kseistrup commented on 2016-08-02 12:00

@edh
Thanks for your help.

edh commented on 2016-08-02 11:48

@kseistrup
I think you misunderstood the purpose of this package! letshelp-certbot-git is the alternative to letshelp-certbot not the certbot package. For this purpose exists the certbot-git package.
The only difference between the -git versions from the AUR and the non git versions from the repo is that the source is fetched using git and therefore is more recent but also potentially less stable.

kseistrup commented on 2016-08-02 11:39

@edh
Right, thanks. I hadn't seen that there is a “community/certbot” package that has “everything”.

edh commented on 2016-08-02 11:36

@kseistrup
Currently only apache and nginx are officially supported by certbot as plugins. However the background of this decision is not related to this package.

kseistrup commented on 2016-08-02 07:25

How come the only plugin installed is the apache plugin?